<?xml version="1.0" encoding="UTF-16"?>
<NLEMotion>
	<Motion>
		<MotionAlians>Stretch in and zoom in 2</MotionAlians>
		<MotionGUID>{50F4A287-8B58-4381-9D6B-8213DA1909AA}</MotionGUID>
		<MotionResType>0</MotionResType>
		<MotionTimeConfig>
			<MaxLength>5</MaxLength>
			<InKeyIndex>2</InKeyIndex>
			<OutKeyIndex>-1</OutKeyIndex>
		</MotionTimeConfig>
		<MotionPositionList>
			<Point XPos="0.000000" YPos="0.000000"/>
			<Point XPos="0.013889" YPos="0.875000"/>
			<Point XPos="0.277778" YPos="0.875000"/>
			<Point XPos="0.500000" YPos="0.541667"/>
			<Point XPos="0.500000" YPos="0.520833"/>
			<Point XPos="0.500000" YPos="0.500000"/>
			<Point XPos="0.500000" YPos="0.500000"/>
			<Point XPos="0.500000" YPos="0.500000"/>
			<Point XPos="0.500000" YPos="0.500000"/>
			<Point XPos="0.500000" YPos="0.500000"/>
		</MotionPositionList>
		<MotionEffectList>
			<MotionEffec KeyFrame="0.000000" scaleX="0.100000" scaleY="0.100000" rotate="0" alpha="100"/>
			<MotionEffec KeyFrame="0.300000" scaleX="0.500000" scaleY="0.500000" rotate="0" alpha="100"/>
			<MotionEffec KeyFrame="0.800000" scaleX="1.000000" scaleY="1.000000" rotate="0" alpha="100"/>
			<MotionEffec KeyFrame="1.000000" scaleX="1.000000" scaleY="1.000000" rotate="0" alpha="100"/>
		</MotionEffectList></Motion></NLEMotion>
